import { DataManager } from './../../../manager/DataManager';
import { Data } from './../../Data';
export class GameSubmitData extends Data {
    /**
     * 订单ID
     */
    public orderId: number;

    /**
     * 百分比排名
     */
    public percentage: number; 

    /**
     * 更新
     * @param result 
     */
    public update(result: any): void {
        super.update(result);
        if(result.data){
            this.orderId = result.data.orderId;
            // this.percentage = DataManager.ins.getInfoData.percentage = result.data.rsp.percentage;
        }
    }
}